/* CSS Document */

.everyImageWrap  {
	border: 1px solid #8E1114;
	padding:2px;
	margin:0px 5px 10px 5px;
	float:left;
	width:110px;
	height:80px;
	text-align:center;
	display:block;
	vertical-align:center;
	background-image: url(../../images/main_bg.png);
		}
		
.thumb_back {	
	background-image:url(images/img_back.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:1px;
	}
	
/*.thumb_back { background-color:#333333;}*/
.thumb_desc_field {
	background-image:url(images/gallery-td-back.jpg); 
	background-repeat:repeat-x;
	}
/*.thumb_desc_field {background-image:url(images/gallery-td-back-black.jpg); background-repeat:repeat-x;} */

